Skip to main content

Topic: foo_looks v1.08 (Read 6745 times) previous topic - next topic

0 Members and 1 Guest are viewing this topic.
  • anza
  • [*][*][*][*][*]
foo_looks v1.08
Hopefully this works in Win98 (I can't test it).

  • jrelmore
  • [*][*]
foo_looks v1.08
Reply #1
Win'98:

INFO (CORE) : startup time: 7543 ms
ERROR (CORE) : Failed to load DLL: foo_looks.dll, reason: Unable to load DLL.
EAC095pb5, LAME3.98, freedb, flac 1.2.1, fb2k 0.9.5

  • actio
  • [*][*]
foo_looks v1.08
Reply #2
to me doesn't work too!

  • foosion
  • [*][*][*][*][*]
  • Moderator
foo_looks v1.08
Reply #3
Did you install GDI+? It does not come with Windows 98, yet it is needed by foo_looks. Note that there are no guarantees that foo_looks will work even with GDI+ installed.
  • Last Edit: 10 August, 2004, 03:03:43 AM by foosion
http://foosion.foobar2000.org/ - my components for foobar2000

  • tk32
  • [*][*][*][*]
foo_looks v1.08
Reply #4
foosion is absolutely correct

unless you are using winXP then you will need to install the GDI+ dlls before foo_looks will work

download them here (from Microsoft)

hopefully there is nothing else in the 1.08 build that would cause win98 users issues. without danZ guidence it'll be tough to tell

in the worst case scenario, i'll dig out some older builds in case none of you win98 users can get this version running

let me know how it goes

p.s. only skins from www.foobarlooks.tk will work with foo_looks 1.x

tk32.

  • actio
  • [*][*]
foo_looks v1.08
Reply #5
yeah i downloaded gdiplus_dnld.exe , i open with winzip , and i unzipped in the foobar directory

and lua ,lualib and foolooks in components directory

foobar doesn't load it

  • actio
  • [*][*]
foo_looks v1.08
Reply #6
Hi

Was somebody albe to use skins under 98?